package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF898Response {

    @Parameter(name = "ERRDESC")
    String errdesc();

    @Parameter(name = "RETURN")
    String ret();

}